@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700,900&display=swap&subset=japanese');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}

html {
	font-size: 62.5%;
}

body, table, input, textarea, select, option {
    font-family: 'Noto Sans JP', sans-serif;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

img {
    max-width: 100%;
    vertical-align: top;
}

a,
a:link {
    color: #000;
    text-decoration: none;
}

a:visited {
    color: #000;
}

a:hover {
    color: #000;
}

a:active {
    color: #000;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
    min-width: 1000px;
    color: #000;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
    background-color: #FFF;
}

body.fixed {
    position: fixed;
    width: 100%;
    overflow-y: scroll;
    height: 100%;
}

#container {
    text-align: left;
}

a[href^="tel:"] {
    cursor: default;
    pointer-events: none;
}

@media all and (min-width: 768px) {
    .sp {
        display: none !important;
    }
}

@media all and (max-width: 767px) {
    body {
        min-width: inherit;
        font-size: 1.1rem;
    }

    a:hover,
    a:hover img {
        opacity: 1 !important;
    }

    .pc {
        display: none !important;
    }

    a[href^="tel:"] {
        cursor: pointer;
        pointer-events: auto;
    }
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
    position: relative;
    z-index: 1;
}

#gHeader .hBox {
    padding: 5px 9px;
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    background-color: #fff;
    z-index: 100;
}

#gHeader .logo {
    width: 62px;
}

#gHeader h1 {
    margin: 5px 32px 0 0;
    text-align: center;
    font-weight: 700;
    line-height: 1.1;
}

#gHeader h1 a {
    display: inline-block;
}

#gHeader h1 span {
    display: block;
    font-size: 2.1rem;
}

#gHeader .menu {
    margin-top: 8px;
    width: 30px;
    height: 24px;
    position: relative;
    cursor: pointer;
}

#gHeader .menu span {
    width: 100%;
    height: 3px;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background-color: #666;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
}

#gHeader .menu span:nth-child(2) {
    top: 10px;
}

#gHeader .menu span:nth-child(3) {
    top: 20px;
}

#gHeader .menu.on span:nth-child(1) {
    -webkit-transform: translateY(10px) translateX(0) rotate(45deg);
    -ms-transform: translateY(10px) translateX(0) rotate(45deg);
    transform: translateY(10px) translateX(0) rotate(45deg);
}

#gHeader .menu.on span:nth-child(2) {
    opacity: 0;
}

#gHeader .menu.on span:nth-child(3) {
    -webkit-transform: translateY(-10px) translateX(0) rotate(-45deg);
    -ms-transform: translateY(-10px) translateX(0) rotate(-45deg);
    transform: translateY(-10px) translateX(0) rotate(-45deg);
}

#gHeader .menuBox {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    background: #FFF;
    z-index: 10;
    overflow: auto;
}

#gHeader .menuBox.on {
    display: block;
}

#gHeader .menuBox ul {
    margin-top: 50px;
    border-top: 1px solid #000;
}

#gHeader .menuBox li {
    border-bottom: 1px solid #000;
}

#gHeader .menuBox li a {
    padding: 10px;
    display: block;
    text-align: center;
    font-size: 1.4rem;
}

@media all and (min-width: 768px) {
    #gHeader .hBox {
        margin: 0 auto;
        padding: 15px 0;
        width: 950px;
        box-sizing: border-box;
        -webkit-align-items: center;
        align-items: center;
    }

    #gHeader .logo {
        width: 120px;
    }

    #gHeader h1 {
        margin: 0 32px 0 0;
        line-height: 1.4;
    }

    #gHeader h1 span {
        font-size: 3rem;
    }

    #gHeader .menu {
        margin-top: 10px;
        width: 40px;
        height: 34px;
    }
    
    #gHeader .menu:hover {
        opacity: 0.7;
    }
    
    #gHeader .menuBox ul {
        margin: 208px auto;
        width: 600px;
        border: none;
    }
    
    #gHeader .menuBox li {
        margin-bottom: 20px;
        border-bottom: none;
    }
    
    #gHeader .menuBox li:last-child {
        margin-bottom: 0;
    }

    #gHeader .menuBox li a {
        padding: 15px 10px;
        display: block;
        text-align: center;
        font-size: 2rem;
    }
    
    #gHeader .menuBox li a:hover {
        opacity: 0.7;
    }
    
    #gHeader .menuBox li a span {
        padding: 0 30px 2px;
        display: inline-block;
        background: url("../../img/common/icon05.png") no-repeat right center;
        background-size: 18px auto;
    }
}

/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi {
    padding: 5px 0 9px;
    background: url("../../img/index/bg01.jpg") repeat left top;
    background-size: 53px auto;
}

#gNavi ul {
    display: -webkit-flex;
    display: flex;
}

#gNavi li {
    width: 25%;
    position: relative;
}

#gNavi li + li:before {
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -1px;
    background-color: #fff;
    content: '';
}

#gNavi li a {
    padding: 17px 5px 14px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
    color: #FFF;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.25;
    background: url("../../img/common/icon01.png") no-repeat center bottom;
    background-size: 13px auto;
}

#gNavi li a span {
    max-width: 95px;
    display: block;
}

@media all and (min-width: 768px) {
    #gNavi {
        padding: 10px 0;
    }

    #gNavi ul {
        margin: 0 auto;
        width: 900px;
    }

    #gNavi li a {
        padding: 17px 5px;
        font-size: 1.6rem;
        background-size: 15px auto;
    }
    
    #gNavi li a:hover {
        opacity: 0.7;
    }

    #gNavi li a span {
        max-width: 105px;
    }
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
    padding: 30px 10px 11px;
    background-color: #E7DEC1;
}

#gFooter .fTtl {
    margin-bottom: 14px;
    text-align: center;
    font-size: 1.65rem;
    font-weight: 700;
}

#gFooter .fTtl01 {
    margin-bottom: 8px;
}

#gFooter .fLogo {
    margin: 0 auto;
    max-width: 180px;
    text-align: center;
}

#gFooter .address {
    margin: 6px 0 21px;
    text-align: center;
    font-size: 1.35rem;
    line-height: 1.2;
    font-weight: 400;
}

#gFooter .copyright {
    margin-top: 24px;
    text-align: center;
    font-size: 1.15rem;
    font-weight: 400;    
}

@media all and (min-width: 768px) {
    #gFooter {
        padding: 40px 0;
    }
    
    #gFooter .fBox {
        margin: 0 auto;
        width: 900px;
        display: -webkit-flex;
        display: flex;
    }
    
    #gFooter .fBox .lBox,
    #gFooter .fBox .rBox {
        width: 450px;
    }

    #gFooter .fTtl {
        margin-bottom: 30px;
        font-size: 3rem;
    }

    #gFooter .fTtl01 {
        margin-bottom: 45px;
    }

    #gFooter .fLogo {
        max-width: 300px;
    }

    #gFooter .address {
        margin: 15px 0 0;
        font-size: 1.6rem;
        line-height: 1.5;
    }

    #gFooter .copyright {
        margin-top: 52px;
        font-size: 1.3rem;
    }
}